View Single Post
Old 08-15-02, 10:26 AM   #4
Anthaus
Registered User
 
Join Date: Jul 2002
Posts: 197
Default

All nVidia cards are more or less the same in terms of installation. They all need nVidia's files. And since RH 7.3 has a buggy kernel (2.4.18-3) you have to upgrade it right after the installation to the latest (2.4.18-5). In that case you HAVE TO use the tarballs. And in order to use them you need the kernel-source and the make libraries.

There's no way around this.

C'mon, take out that voodoo card out of its box and give it a shot.
__________________
Use the source, Tux.
Anthaus is offline   Reply With Quote